/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }
  
.center { text-align: center; }
hr { display:block; border:none; border-top: 1px solid #ddd;  clear: both; margin: 50px auto; height: 0; width:50%; background:none; }

body {
  line-height: 1;
  color: #333;
  background-color: #FFF; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a,
a img {
  color: #2c7144;
  text-decoration: none; }

div.bord iframe,
a.bord img {
  border: 1px solid #ced0d2; }

a:hover {
  text-decoration: underline; }

h3 {
  margin: 20px 0; }

li, dt, dd {
  line-height: 1.4;
  font-size: 13px; }

dd {
  padding-left: 1.5em; }

p.int {
  width: 490px;
  margin: 20px auto;
  color: #333;
  font-size: 12px;
  text-align: left;
  line-height: 1.5; }
  
strong { font-weight: 700; }

#wrapper {
  width: 1100px;
  margin: 0 auto; }
header { position:fixed; top:0; width:1100px; height:143px; margin:0 auto; display:block; z-index:9999; background:white;}
#header {
  width: 170px;
  height: 103px;
  margin:0 auto;}

#header img {
  display: block;
  margin: 0; }

#nav {
  text-align: center;
  background: transparent url(/gfx/bk-nav-b.png) left bottom no-repeat; }
  #nav ul {
    margin: 0;
    padding: 0;
    background: transparent url(/gfx/bk-nav-t.png) 0 0 no-repeat; }
  #nav li {
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style-type: none;
    letter-spacing: 0.05em; }
  #nav a {
    display: inline-block;
    padding: 7px 20px;
    margin: 4px 0;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 13px;
    font-weight: 800; }
  #nav .current a {
    color: #666;
    background-color: #EFEFEF;
    cursor: default; }
  .inner #nav .current a {
    cursor: pointer; }
  #nav .info a {
    font-weight: 600; }

#content {
  padding: 40px 0;
  margin-top:143px;
  min-height: 400px; }
  
  #adTall img {display:block; margin:40px auto;}

.gallery li {
  display: block;
  float: left; }
  #content .gallery li.first {
    clear: left;
    margin-left: 0; }
  #content .gallery li.bump1 {
    clear: left;
    margin-left: 208px; }
.gallery a {
  display: table-cell;
  vertical-align: middle;
  color: #FFF;
  background-color: #2c7144;
  opacity: 0;
  line-height: 1.2;
  text-decoration: none; }
  .gallery a span {
    display: block;
    padding: 0 10px;
    text-align: center; }
    .gallery a span em {
      display: block;
      margin-top: 10px;
      color: #D3E1A8;
      font-size: 12px;
      font-weight: 600;
      text-transform: uppercase;
      letter-spacing: 0.05em; }

	
	
/* home Gallery layout */
.home .gallery {
  width: 1040px;
  height: 468px;
  margin: 0px auto;
   }

.home .gallery li {
    width: 168px;
    height: 116px;
    margin: 20px;
	background:url(/gfx/t-index.jpg) 0 0 no-repeat; }
	
	.home .gallery a {
    width: 168px;
    height: 116px;
    font-size: 19px; }
	
	.home .gallery li.bio {
    /*width: 376px;*/
	width: 350px;
    height: 116px; max-height: 116px !important; overflow:hidden;
    margin: 20px;
	margin-right: 46px;
	background:none; }
	.home .bio p{line-height:1.65; padding:0px; font-size:11px; }	
	.home .gallery .bio a {
		font-size:11px;
		color: #2c7144;  text-decoration: none;
		display: inline;
  		vertical-align:baseline;
  		background-color:transparent;
		opacity: 1;
		line-height: 1.65;
		width:auto; height:auto;
	}
	.home .gallery .bio a:hover { text-decoration: underline;
	}
	

	
	.home .gallery li:nth-child(1) {	background-position:0 0; }
	.home .gallery li:nth-child(3) {	background-position:-624px 0px; }
	.home .gallery li:nth-child(4) {	background-position:-832px 0px; }
	
	.home .gallery li:nth-child(5) {	background-position:0px -156px; }
	.home .gallery li:nth-child(6) {	background-position:-208px -156px; }
	.home .gallery li:nth-child(7) {	background-position:-416px -156px; }
	.home .gallery li:nth-child(8) {	background-position:-624px -156px; }
	.home .gallery li:nth-child(9) {	background-position:-832px -156px; }
	
	.home .gallery li:nth-child(10) {	background-position:0px -312px; }
	.home .gallery li:nth-child(11) {	background-position:-208px -312px; }
	.home .gallery li:nth-child(12) {	background-position:-416px -312px; }
	.home .gallery li:nth-child(13) {	background-position:-624px -312px; }
	.home .gallery li:nth-child(14) {	background-position:-832px -312px; }
	
	
	
/* 360 Gallery layout */	
.threesixty .gallery {
  width: 584px;
  height: 272px;
  margin: 0px 0 0 261px;
  background: transparent url(/gfx/t-threesixty.jpg) 0 0 no-repeat; }

  .threesixty .gallery li {
    width: 168px;
    height: 116px;
    /*margin: 31px 0 9px 40px;*/ 
	margin: 0px 0 40px 40px;}
  .threesixty .gallery a {
    width: 168px;
    height: 116px;
    font-size: 19px; }


/* Print Gallery layout */	
.print .gallery {
  width: 792px;
  height: 428px;
  margin: 0 0 0 154px;
  background: transparent url(/gfx/t-print.jpg) 0 0 no-repeat; }
  .print .gallery li {
    width: 168px;
    height: 116px;
    margin: 0 0 40px 40px; }
  .print .gallery a {
    width: 168px;
    height: 116px;
    font-size: 19px; }

/* TB Gallery layout */	
.tv .gallery {
  width: 792px;
  height: 428px;
  margin: 0 0 0 154px;
  background: transparent url(/gfx/t-tv.jpg) 0 0 no-repeat; }
  .tv .gallery li {
    width: 168px;
    height: 116px;
    margin: 0 0 40px 40px; }
  .tv .gallery a {
    width: 168px;
    height: 116px;
    font-size: 19px; }

/* Digital Gallery layout */	
.digital .gallery {
  width: 792px;
  height: 116px;
  margin: 0 0 0 154px;
  background: transparent url(/gfx/t-digital-websites.jpg) 0 0 no-repeat; }
  .digital .gallery li {
    width: 168px;
    height: 116px;
    margin: 0 0 40px 40px; }
  .digital .gallery a {
    width: 168px;
    height: 116px;
    font-size: 19px; }

.digital .banners {
  width: 792px;
  height: 272px;
  margin: 0 0 0 154px;
  background: transparent url(/gfx/t-digital-banners.jpg) 0 0 no-repeat; }
  .digital .banners li {
    width: 168px;
    height: 116px;
    margin: 0 0 40px 40px; }
  .digital .banners a {
    width: 168px;
    height: 116px;
    font-size: 19px; }

.galleryHead {
  clear: both;
  height: 30px;
  margin-left: 154px;
  background: transparent url(/gfx/h2-digital.png) left top no-repeat; }
  .galleryHead span {
    position: absolute;
    display: block;
    top: -10000px;
    left: -10000px;
    font-size: 1px; }

#banners {
  background-position: left bottom; }
.adBanner {margin-bottom:50px;}
 
.adVideo {margin-bottom:50px;}

/* Radio Gallery layout */	
.radio .gallery {
  width: 792px;
  height: 116px;
  margin: 0 0 0 154px;
  background: transparent url(/gfx/t-radio.jpg) 0 0 no-repeat; }
  .radio .gallery li {
    width: 168px;
    height: 116px;
    margin: 0 0 40px 40px; }
  .radio .gallery a {
    width: 168px;
    height: 116px;
    font-size: 19px; }

/* About Gallery layout */	
.about .gallery {
  width: 908px;
  height: 438px;
  margin: 0 0 0 96px;
  background: transparent url(/gfx/t-personal.jpg) 0 0 no-repeat;
  margin-top: 35px; }
  .about .gallery li {
    width: 236px;
    height: 181px;
    margin: 0 0 100px 76px; }
  .about .gallery a {
    width: 236px;
    height: 181px;
    font-size: 13px; }
  .about .gallery li {
    position: relative;
    margin-left: 100px;
    margin-bottom: 76px; }
    .about .gallery li h2 {
      position: absolute;
      top: 157px;
      width: 236px;
      height: 24px;
      cursor: pointer; }
    .about .gallery li .cat {
      position: absolute;
      display: block;
      top: -10000px;
      left: -10000px;
      font-size: 1px; }
  .about .gallery a {
    height: 157px; }

.resume #content,
.contact #content,
.inner #content {
  position: relative;
  text-align: center; }

.nextPrev {
  display: block;
  position: fixed;
  top: 185px;
  width: 56px;
  height: 26px;
  background-image: url(/gfx/bt-nextPrev.png);
  background-repeat: no-repeat; }
  .nextPrev span {
    position: absolute;
    display: block;
    top: -10000px;
    left: -10000px;
    font-size: 1px; }

#next {
  right: 7%;
  /*top:50%;*/
  }
  #next:hover {
    background-position: 0 -26px; }

#prev {
  left: 7%;
  /*top:50%;*/
  background-position: 0 -52px; }
  #prev:hover {
    background-position: 0 -78px; }
	
.pageTitle {
  margin-top: 10px;
  color: #333;
  font-size: 11px; }
  
.pagination {
  margin-top: 30px;
  color: #333;
  font-size: 11px; }
  .pagination .multi {
    display: inline-block;
    width: 26px;
    height: 26px;
    line-height: 26px;
    margin-right: 2px;
    font-weight: 600; }
  .pagination span.multi {
    color: #4D4D4D;
    background-color: #EFEFEF; }
  .pagination a.multi {
    background-color: #F2F6E5;
    text-decoration: none; }
  .pagination a.multi:hover {
    color: #FFF;
    background-color: #2c7144; }
  .pagination .sepDot {
    display: inline-block;
    width: 38px; }

#fullReel {
  display: block;
  width: 168px;
  height: 26px;
  background: transparent url(/gfx/bt-full-reel.png) left top no-repeat;
  margin: 35px auto; }
  #fullReel:hover {
    background-position: left bottom; }
  #fullReel span {
    position: absolute;
    display: block;
    top: -10000px;
    left: -10000px;
    font-size: 1px; }

#linkedIn {
  display: block;
  width: 152px;
  height: 26px;
  background: transparent url(/gfx/bt-linked-in.png) left top no-repeat;
  margin: 0 auto; }
  #linkedIn:hover {
    background-position: left bottom; }
  #linkedIn span {
    position: absolute;
    display: block;
    top: -10000px;
    left: -10000px;
    font-size: 1px; }

#resume {
  display: block;
  width: 152px;
  height: 26px;
  background: transparent url(/gfx/bt-resume.png) left top no-repeat;
  margin: 0 auto 5px; }
  #resume:hover {
    background-position: left bottom; }
  #resume span {
    position: absolute;
    display: block;
    top: -10000px;
    left: -10000px;
    font-size: 1px; }

a.button,
h3 a {
  -moz-border-radius-topleft: 3px;
  -moz-border-radius-topright: 3px;
  -moz-border-radius-bottomright: 3px;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-top-left-radius: 3px;
  -webkit-border-top-right-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  border-bottom-left-radius: 3px;
  display: inline-block;
  padding: 10px 13px;
  color: #FFF;
  background-color: #37784E;
  font-size: 12px;
  text-decoration: none;
  letter-spacing: 0.05em; }
  a.button:hover,
  h3 a:hover {
    background-color: #225835;
    text-decoration: none; }
  a.button span,
  h3 a span {
    display: inline-block;
    margin-right: 8px;
    color: 3CADBD0;
    font-size: 10px;
    text-transform: uppercase; }

.resume h2 {
  margin-left: 312px;
  text-align: left;
  font-size: 14px;
  font-weight: bold; }

.resume #content ul, .resume #content dl {
  margin: 8px 0 20px 312px;
  text-align: left; }
.resume #content dt {
  width: 464px; }
.resume #content dd {
  width: 320px; }
.resume #content span.time {
  display: block;
  float: right;
  width: 6em;
  text-align: left;
  /*background-color: red;*/ }

.resume p {
  font-size: 16px; }

table {
  width: 480px;
  margin: 8px 0 20px 300px;
  text-align: left; }
  table td {
    padding: 4px 12px;
    line-height: 1.4;
    font-size: 13px;
    vertical-align: top; }
    table td span {
      display: inline-block;
      padding-left: 2em; }
  table td.time {
    width: 70px; }

table.edu td {
  padding: 0 12px; }

.contact p {
  margin: 0 0 12px 0;
  font-size: 19px; }
